libQtWebKit4-32bit-4.8.7+2.3.4-7.3.2.x86_64.rpm


Advertisement

Description

libQtWebKit4-32bit - Open source Web Browser engine based on Qt4

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Update Oss all
Package name libQtWebKit4-32bit
Package version 4.8.7+2.3.4
Package release 7.3.2
Package architecture x86_64
Package type rpm
Installed size 29.70 MB
Download size 7.74 MB
Official Mirror ftp.gwdg.de
WebKit is an open source web browser engine. WebKit's HTML and JavaScript code
began as a branch of the KHTML and KJS libraries from KDE. As part of KDE
framework KHTML was based on Qt but during their porting efforts Apple's
engineers made WebKit toolkit independent. QtWebKit is a project aiming at
porting this fabulous engine back to Qt.

Alternatives

Package Version Architecture Repository
libQtWebKit4-32bit-4.8.7+2.3.4-6.24.x86_64.rpm 4.8.7+2.3.4 x86_64 openSUSE Oss
libQtWebKit4-32bit - - -

Requires

Name Value
libGL.so.1 -
libQtCore.so.4 -
libQtDeclarative.so.4 -
libQtGui.so.4 -
libQtNetwork.so.4 -
libQtOpenGL.so.4 -
libX11.so.6 -
libXrender.so.1 -
libc.so.6(GLIBC_2.11) -
libfontconfig.so.1 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgstapp-1.0.so.0 -
libgstaudio-1.0.so.0 -
libgstbase-1.0.so.0 -
libgstpbutils-1.0.so.0 -
libgstreamer-1.0.so.0 -
libgstvideo-1.0.so.0 -
libjpeg.so.8 -
libjpeg.so.8(LIBJPEG_8.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpng16.so.16 -
libpng16.so.16(PNG16_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.2.3) -
libpthread.so.0(GLIBC_2.3.2) -
libsqlite3.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libwebp.so.5 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.6.6) -
libxslt.so.1 -
libxslt.so.1(LIBXML2_1.0.11) -
libxslt.so.1(LIBXML2_1.0.22) -
libxslt.so.1(LIBXML2_1.0.24) -
libxslt.so.1(LIBXML2_1.1.9) -
libz.so.1 -
libz.so.1(ZLIB_1.2.0) -

Provides

Name Value
libQtWebKit.so.4 -
libQtWebKit4-32bit = 4.8.7+2.3.4-7.3.2
libQtWebKit4-32bit(x86-32) = 4.8.7+2.3.4-7.3.2
libqmlwebkitplugin.so -
libqwebview.so -

Download

Type URL
Binary Package libQtWebKit4-32bit-4.8.7+2.3.4-7.3.2.x86_64.rpm
Source Package libQtWebKit4-4.8.7+2.3.4-7.3.2.src.rpm

Install Howto

Install libQtWebKit4-32bit rpm package:

# zypper install libQtWebKit4-32bit

Files

Path
/usr/lib/libQtWebKit.so.4
/usr/lib/libQtWebKit.so.4.10
/usr/lib/libQtWebKit.so.4.10.4
/usr/lib/qt4/
/usr/lib/qt4/plugins/
/usr/lib/qt4/plugins/designer/libqwebview.so
/usr/lib/qt4/plugins/imports/
/usr/lib/qt4/plugins/imports/QtWebKit/libqmlwebkitplugin.so

Changelog

See libQtWebKit4-4.8.7+2.3.4-7.3.2.x86_64.rpm changelog.

See Also

Package Description
libQtWebKit4-4.8.7+2.3.4-7.3.2.x86_64.rpm Open source Web Browser engine based on Qt4
libSDL2-2_0-0-2.0.3-14.1.x86_64.rpm Simple DirectMedia Layer Library
libSDL2-2_0-0-2.0.8-18.1.x86_64.rpm Simple DirectMedia Layer Library
libSDL2-2_0-0-32bit-2.0.3-14.1.x86_64.rpm Simple DirectMedia Layer Library
libSDL2-2_0-0-32bit-2.0.8-18.1.x86_64.rpm Simple DirectMedia Layer Library
libSDL2-devel-2.0.3-14.1.x86_64.rpm SDL2 Library Developer Files
libSDL2-devel-2.0.8-18.1.x86_64.rpm SDL2 Library Developer Files
libSDL2-devel-32bit-2.0.3-14.1.x86_64.rpm SDL2 Library Developer Files
libSDL2-devel-32bit-2.0.8-18.1.x86_64.rpm SDL2 Library Developer Files
libSDL2_image-2_0-0-2.0.0-13.7.1.x86_64.rpm Simple DirectMedia Layer 2 ? Image Loading Library
libSDL2_image-2_0-0-2.0.3-13.10.1.x86_64.rpm Simple DirectMedia Layer 2 ? Image Loading Library
libSDL2_image-2_0-0-32bit-2.0.0-13.7.1.x86_64.rpm Simple DirectMedia Layer 2 ? Image Loading Library
libSDL2_image-2_0-0-32bit-2.0.3-13.10.1.x86_64.rpm Simple DirectMedia Layer 2 ? Image Loading Library
libSDL2_image-devel-2.0.0-13.7.1.x86_64.rpm Development files for the SDL2 image loader library
libSDL2_image-devel-2.0.3-13.10.1.x86_64.rpm Development files for the SDL2 image loader library
Advertisement
Advertisement